\begin{circuitikz}
\tikzstyle{every node}=[font=\LARGE]
\draw [ fill={rgb,255:red,31; green,0; blue,255} , line width=2pt ] (7.75,22) ellipse (4cm and 1cm);
\draw [line width=4.7pt, ->, >=Stealth] (7.75,22) .. controls (7.75,26) and (7.75,25.5) .. (7.75,29);
\node [font=\Huge] at (8.5,29) {$e_3$};
\end{circuitikz}